cytech-site-change(8)

NAME
cytech-site-change - Change software sources depending your current location

SYNOPSIS
cytech-site-change

DESCRIPTION
This script changes software sources entries depending on your location (inside the school). If you are out of school, the software sources are the canonical ones.

BUGS
There might be bugs …

AUTHORS
Direction du Numérique CY Cergy Paris Université <dnum-infra@cyu.fr>